# CPJD: Crowdsourced Parallel Speech Corpus of Japanese Dialects /クラウドソーシングを利用した日本語多方言音声コーパス

## Last update / 最終更新
2023.04.18: ver.1 


## Description / 概要
This corpus is a parallel Japanese dialect database collected using crowdsourcing.

Specification:
- Speaker: 21 native dialect speakers
- Sentence: 250 per speaker
- Dialect: 20 dialects

このコーパスは，クラウドソーシングを用いて収集した，パラレルな日本語方言データベースです．

スペック:
- 話者: 21 名のネイティブ方言話者
- 文: 各話者につき 250 文 
- 方言: 20 方言

## Directory / ディレクトリ
```
- README.txt    # This file
- F001 - M009   # transcripts
- speaker-info.txt
    - speaker   # speaker's name
    - gender    # speaker's gender
    - place     # speaker's birth place
    - dialect   # speaker's dialect
    - parallel-common   # filename of parallel sentences in common language
- common_set{1,2}.txt   # parallel sentences in common language
```

```
- README.txt    # このファイル
- F001 - M009   # 書き起こし文のあるフォルた
- speaker-info.txt
    - speaker   # 話者の名前
    - gender    # 話者の性別
    - place     # 話者の出生地
    - dialect   # 話者の方言名
    - parallel-common   # 日本標準語における対訳文のファイル名
- common_set{1,2}.txt   # 日本標準語における対訳文
```

## Contributor / 貢献者
 - Shinnosuke Takamichi (UTokyo) / 高道 慎之介 (東京大学) [main contributor]
 - Hiroshi Saruwatari (UTokyo) / 猿渡 洋 (東京大学)


## License / ライセンス
This work is licensed under a [CC BY-SA 4.0 license](https://creativecommons.org/licenses/by-sa/4.0/). See official instructions [here](https://creativecommons.org/about/cclicenses/).

このコーパスは [CC BY-SA 4.0 license](https://creativecommons.org/licenses/by-sa/4.0/) にてライセンスされております．詳細は [公式ページ](https://creativecommons.org/about/cclicenses/) 
を確認して下さい．


## Project page / プロジェクトページ
- https://sites.google.com/site/shinnosuketakamichi/research-topics/cpjd_corpus
